WhatPulse Forums » Support » Client software v » AES functions not available Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 1 Votes - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
AES functions not available
07-14-2017, 07:18 AM
Post: #1
AES functions not available
Hello,

I dunno why but the topic about this problem is not longer alive.
I can't use Whatpulse since few months cause of this bug.
Find all posts by this user
Quote this message in a reply
07-14-2017, 11:43 AM
Post: #2
RE: AES functions not available
Related: http://whatpulse.org/forums/showthread.php?tid=7783
Find all posts by this user
Quote this message in a reply
08-25-2017, 07:26 AM
Post: #3
RE: AES functions not available
I'm still having no luck with this on Arch Linux. I've been pulsing for thirteen years and I'd like to keep doing so, but it's been broken for four months and the other thread is now closed — citing "workarounds that we cannot provide", without clarifying what those workarounds are or even what the problem is.

I have both OpenSSL 1.0 and 1.1 installed, but neither the Debian nor Ubuntu releases work, not even with any combination of LD_PRELOAD while running as root. What exactly is the client looking for and not finding? Is Arch's libssl built fundamentally differently than Ubuntu's? Is this a problem that will disappear as OpenSSL 1.0 falls into disuse, or am I being left out in the cold?
Find all posts by this user
Quote this message in a reply
08-25-2017, 11:26 AM
Post: #4
RE: AES functions not available
yeah this sucks =( using whatpulse on all of my machines for ober 3 years now, was so happy i can use it on windows and linux...

is there anything smiliar, just if i cant use whatpulse anymore? hope they'll fix it, don't want to use another tool =(
Find all posts by this user
Quote this message in a reply
09-01-2017, 07:21 AM (This post was last modified: 09-20-2017 01:56 PM by smitmartijn.)
Post: #5
RE: AES functions not available
They don't care about Archlinux.
You cannot use <redacted> as an alternative.

Updated 20-09 by mod: Using 3rd party client is not allowed and your account will be suspended.
Find all posts by this user
Quote this message in a reply
09-13-2017, 01:37 PM (This post was last modified: 09-20-2017 01:56 PM by smitmartijn.)
Post: #6
RE: AES functions not available
whatpulsed from sim642 works great, but i can't get it to work as systemd service unit in archlinux, issue opened: <redacted>

Updated 20-09 by mod: Using 3rd party client is not allowed and your account will be suspended.
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  HELP! AES function not available Lurtedeg 3 7,376 06-28-2013 07:49 AM
Last Post: danieleg
  [SOLVED] WP 2.1.1 AES function not available??? Dokter Computer 2 6,876 05-20-2013 07:47 PM
Last Post: Dokter Computer
  Unable to setup database: Driver not loaded Driver not loaded Mr. Stewie 0 2,566 12-31-2012 09:44 AM
Last Post: Furyian
  Functions in Mac-version 1.1 beneb 1 1,957 05-06-2009 12:29 PM
Last Post: beneb

Forum Jump:


User(s) browsing this thread: 1 Guest(s)